Subject: Re: CCL:PRONUNCIATION ON CONFORMER

From: [email-masked] (Peter Shenkin)
Date: Mon, 18 Mar 96 16:05:48 -0500

> From [email-masked]  Mon Mar 18 15:22:28 1996
> 	con FORM			ME <- MF <- L
 ...
> 	/con/ |for| MA tion		L
> 
> So the stress is shifting between the second and third syllable...
> 
> 
> What is going on?  The etymologies are sketchy so I'll guess.  The verb
> "conform" comes into English quite early, and then mutates into adjectives
> and nouns ("conformable", "conformance", "conformer") but retains the
> stress on the second syllable.  
> ..."conformation" is in English a straight borrowing
> from Latin, and so retains its (classical?  surely Vulgate) pronunciation,
> allowing for compression of the last four letters into one sound.

> Notice that in no case is the stress on the first syllable.  Whether the
> chemical sense of the term derives from "conform" or "conformation" ...
> ...you can't use it to justify what I agree
> may be the most common pronunciation.  I suspect CONformer comes by analogy
> to ISOmer.  ...

"Conformation" has the primary stress on the third syllable, but
a secondary stress on the first.  This is why I think that "CON-for-mer"
is derived from the pronounciation of "conformation".  If you remove
the last two syllables of the latter, you're left with "CON-for".

The "ICE-o-mer" analogy only strengthens the argument in favor
of CON-for-mer, in my opinion, though I'm less convinced this is
it's origin.

Be all this as it may, I've had a lot of fun with this, and hope you 
all have also.  I promise to shut up on this topic starting now. :-)

On a far more clear-cut and embarrassing subject, Benzion Fuchs,
<[email-masked]>, pointed out that the "In memorium" in 
my signature should have read "In memoriam".  I consulted Fowler's
"Modern English Usage" before making the "data" / "agenda" analogy,
and if I had consulted a mere dictionary before typing "In memorium",
I'd not have made the error.  Who was it who said that great 
discoveries are to be found in front of our very noses?  Thanks,
Benzion.  I've now made the change.

	-P.

**************** In Memoriam, Minnie Pearl, 1913-1996, RIP *****************
*** Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ., ***
*** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*** MacroModel home page: www.cc.columbia.edu/cu/chemistry/mmod/mmod.html***